## node-esutils 2.0.2

=== debian/changelog ===
node-esutils (2.0.2-1) unstable; urgency=low

  * Initial release (Closes: #840292)

 -- Pirate Praveen <praveen@debian.org>  Mon, 10 Oct 2016 15:19:15 +0530
