=== debian/control ===
Source: node-esutils
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/estools/esutils
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-esutils.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-esutils.git

Package: node-esutils
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: utility box for ECMAScript language tools
 Usage details can be found in /usr/share/doc/node-esutils/README.md
 .
 Node.js is an event-based server-side JavaScript engine.
