## node-esutils 2.0.3

=== debian/changelog ===
node-esutils (2.0.3-3) unstable; urgency=medium

  * Team upload
  * Update lintian overrides
  * Switch to node-unicode-14.0.0

 -- Yadd <yadd@debian.org>  Sat, 30 Oct 2021 23:47:57 +0200

node-esutils (2.0.3-2) unstable; urgency=medium

  * Team upload
  * Improve package description

 -- Bastien Roucariès <rouca@debian.org>  Sun, 03 Oct 2021 10:25:42 +0000

node-esutils (2.0.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + node-esutils: Add Multi-Arch: foreign.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto install
  * New upstream version 2.0.3
  * Regenerate unicode data to use current unicode (not 9.0.0):
    + patch tools/generate-identifier-regex.js
    + update build
    + add build dependencies to node-unicode-13.0.0 and node-regenerate
    + update lintian overrides
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Fri, 30 Oct 2020 12:27:47 +0100
