=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: chai <!nocheck>
+ , coffeescript <!nocheck>
+ , debhelper-compat (= 13)
  , dh-sequence-nodejs
- , chai <!nocheck>
- , coffeescript <!nocheck>
  , mocha <!nocheck>
  , node-regenerate
- , node-unicode-14.0.0
-Standards-Version: 4.6.0
+ , node-unicode-15.0.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-esutils
 Vcs-Git: https://salsa.debian.org/js-team/node-esutils.git
 Homepage: https://github.com/estools/esutils
@@ -20,6 +20,7 @@
 Package: node-esutils
 Architecture: all
 Depends: ${misc:Depends}
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: utility box for ECMAScript language tools
  This package includes a few functions helping to use
