## node-esutils 2.0.3+~2.0.2

=== debian/changelog ===
node-esutils (2.0.3+~2.0.2-1) unstable; urgency=medium

  * Team upload
  * lintian
  * Declare compliance with policy 4.7.2
  * Build with node-unicode-16.0.0
  * debian/watch version 5
  * New upstream version 2.0.3+~2.0.2

 -- Yadd <yadd@debian.org>  Mon, 08 Sep 2025 18:11:36 +0200
