=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
  , dh-sequence-nodejs
  , mocha <!nocheck>
  , node-regenerate
- , node-unicode-15.0.0
-Standards-Version: 4.6.1
+ , node-unicode-16.0.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-esutils
 Vcs-Git: https://salsa.debian.org/js-team/node-esutils.git
 Homepage: https://github.com/estools/esutils
