=== debian/watch ===
Version: 5
Version-Schema: group

Template: Github
Owner: estools
Project: esutils

Component: types-esutils
Template: Npmregistry
Ctype: nodejs
Dist: @types/esutils
